@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);

img {vertical-align:middle;}
body {color:#444;}

/* 기본 Table */
table.view{width:100%;border-collapse:collapse;border:solid 1px #dadde1;border-top:solid 2px #8aa7db;margin-bottom:10px;font:12px/16px;}
table.view th{color:#678ad9;padding:6px 0 6px 0;border:solid 1px #DADDE1;background:#f8f8f8;}
table.view th.none{padding:0 0 0 0;}
table.view th.left{text-align:left;}
table.view tbody th.bgw{color:#666666;padding:6px 0 6px 0;border:solid 1px #DADDE1;background:#FFFFFF;font-weight:normal;}
table.view tbody th.bgwbold{color:#666666;padding:6px 0 6px 0;border:solid 1px #DADDE1;background:#FFFFFF;f}
table.view td{color:#666666;padding:6px 5px 6px 5px;border:solid 1px #DADDE1;vertical-align:top;}
table.view td.middle{vertical-align:middle;text-align:center;}
table.view td.left{text-align:left;}
table.view td.right{text-align:right;padding-right:10px;}
table.view td.center{text-align:center;}
table.view td span a{text-decoration:underline;}
table.view tfoot th{font-weight:bold;text-align:center;color:#678ad9;padding:6px 5px 6px 5px;border:solid 1px #DADDE1;background:#f5f9ff;}
table.view tfoot th.right{text-align:right;padding-right:10px;}
table.view tfoot td{font-weight:bold;text-align:center;color:#666666;padding:6px 5px 6px 5px;border:solid 1px #DADDE1;background:#f5f9ff;}
table.view tfoot td.right{text-align:right;padding-right:10px;}
table.view span.bullet1{display:block;padding:0 0 0 10px;margin:4px 3px 4px 3px;background:url(/img/sub/arr4.gif) no-repeat 0 6px;}
table.view span.bullet2{display:block;padding:0 0 0 10px;margin:0 3px 0 13px;background:url(/img/sub/arr8.gif) no-repeat 0 7px;}

/* 기본 게시판 
---------------------------------------------------------------*/
p.filsu{width:100%;padding-bottom:10px;text-align:right;}

/* 관리자 리스트 */
table.data_list{width:100%;border-collapse:collapse;border:solid 1px #dadde1;border-top:solid 2px #879ec0;font:12px/16px ;margin:0 0 10px 0;}
table.data_list th{color:#48658f;font-size:12px;font-weight:bold;padding:8px;background-color:#f0f3fa;border:solid 1px #DADDE1;}
table.data_list th.left{text-align:left;padding-left:10px;background-color:#f0f3fa;}
table.data_list thead td{color:#48658f;font-size:11px;font-weight:bold;padding:8px;background-color:#e0e5f0;border:solid 1px #c5ccda;}
table.data_list tbody th{color:#666666f;font-size:11px;font-weight:bold;padding:8px;background-color:#f8f8f8;border:solid 1px #DADDE1;}
table.data_list td{color:#666666;text-align:center;padding:5px;border:solid 1px #DADDE1;}
table.data_list td.left{text-align:left;padding-left:10px;background-color:#ffffff;}
table.data_list td.lefttop{text-align:left;padding:8px;background-color:#ffffff;vertical-align:top;}
table.data_list td.left_0{text-align:left;padding-left:0px;background-color:#ffffff}



/*콘텐츠영역공통CSS*/
.p_navi{width:100%;padding-right:100px;right:0;padding-top:20px;}
.txt_con{margin-left:45px;margin-top:150px; padding-bottom:50px; color:#666666;min-height:440px;}
.list01 .tit{background:url("../../mycodyimages/bullet.gif")0 1px no-repeat; padding-left:20px; font-size:14px; font-weight:bold; color:#222954; padding-bottom:5px;}
.list01 li{background:url("../../mycodyimages/bullet01.gif")10px 5px no-repeat; padding-left:20px;line-height:18px; height:25px;}

/*탭메뉴CSS*/
.menu2 li { border-top:1px solid #dde1e5; 
    border-left:1px solid #dde1e5; 
    border-right:1px solid #dde1e5; 
    border-bottom:1px solid #3F5E94;636abc
    height:45px; 
    font-size:13px; 
    font-family:'noto sans kr'; 
    line-height:45px; 
    text-align:center; 
    color:#555; 
    float: left; 
    background-color:#f9fafb; 
    box-sizing: border-box;
    list-style:none
}
.menu2 li:hover { border-top:1px solid #3F5E94; border-left:1px solid #3F5E94; border-right:1px solid #3F5E94; border-bottom:1px solid #fff; color:#000; background-color:#fff; }
.menu2 li.on { border-top:1px solid #3F5E94; border-left:1px solid #3F5E94; border-right:1px solid #3F5E94; border-bottom:1px solid #fff; color:#000; background-color:#fff; } 
.con-wrap2 .con { display:none; margin-bottom:40px; }
.con-wrap2 .con:first-child { display:block; }

.inner {width:50%; border: 1px solid #eee; padding:20px; box-sizing:border-box; position:relative; float:left; height:130px}
.circle_01 {border-radius:5000px; width:50px; height:50px; display:block; position:relative; top:20%;}
.circle_num {position:absolute; top:13%; left:11px; font-family: 'NotoKrR'; font-size:25px; font-weight:700; color: #fff; text-align: center; font-weight: bold;}
.cir_con {position: absolute; top:25px;left:85px;font-family: 'NotoKrR';font-size:13px;color: #000;text-align:left; font-weight: bold;}
.cir_con strong {font-size:15px}
.cir_con p {font-weight:300; margin-top:2px; width:230px}

.inner2 {width:100%; border: 1px solid #eee; box-sizing:border-box; position:relative; float:left; height:125px; padding:20px}
.circle_02 {border-radius:5000px; width:50px; height:50px; display:block; position:relative; top:20%;}
.circle_num2 {position:absolute; top:13%; left:11px; font-family: 'NotoKrR'; font-size:25px; font-weight:700; color: #fff; text-align: center; font-weight: bold;}
.cir_con2 {position: absolute; top:25px;left:85px;font-family: 'NotoKrR';font-size:13px;color: #000;text-align:left; font-weight: bold;}
.cir_con2 strong {font-size:15px}
.cir_con2 p {font-weight:300; margin-top:2px; width:90%}

.cor_01 {background:#ef1927}
.cor_02 {background:#00adef}
.cor_03 {background:#2bb673}
.cor_04 {background:#652e8a}